.page{
  &__categories {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
  }

  &__category {
    font: inherit;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    border: 1px solid #D8D8D8;
    border-radius: 8px;
    height: 40px;
    transition: 0.2s ease all;
    padding: 0 24px;
    font-size: 16px;

    &:hover {
      filter: brightness(0.95);
    }

    &--active {
      color: #fff;
      background: #2E78E8;
    }
  }
}